Index: standards/DailyDrillingReport/1.2.0/DDRMLv_1_2_1.xsd
===================================================================
--- standards/DailyDrillingReport/1.2.0/DDRMLv_1_2_1.xsd (revision 342)
+++ standards/DailyDrillingReport/1.2.0/DDRMLv_1_2_1.xsd (revision 369)
@@ -1389,51 +1302,39 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="meth" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892350">
+			<xsd:element name="meth" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892350">
+				<xsd:annotation>
+					<xsd:documentation>Methane (C1) concentration.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element meth.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Methane (C1) concentration.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="eth" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892485">
+			</xsd:element>
+			<xsd:element name="eth" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892485">
+				<xsd:annotation>
+					<xsd:documentation>Ethane (C2) concentration.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element eth.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Ethane (C2) concentration.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="prop" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17891900">
+			</xsd:element>
+			<xsd:element name="prop" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17891900">
+				<xsd:annotation>
+					<xsd:documentation>Propane (C3) concentration.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element prop.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Propane (C3) concentration.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="ibut" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374341731">
+			</xsd:element>
+			<xsd:element name="ibut" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374341731">
+				<xsd:annotation>
+					<xsd:documentation>iso-Butane (iC4) concentration.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element ibut.-->
-
-				<xsd:annotation>
-					<xsd:documentation>iso-Butane (iC4) concentration.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="nbut" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374350471">
+			</xsd:element>
+			<xsd:element name="nbut" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374350471">
+				<xsd:annotation>
+					<xsd:documentation>nor-Butane (nC4) concentration.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element nbut.-->
-
-				<xsd:annotation>
-					<xsd:documentation>nor-Butane (nC4) concentration.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="ipent" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374357751">
+			</xsd:element>
+			<xsd:element name="ipent" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374357751">
+				<xsd:annotation>
+					<xsd:documentation>iso-Pentane (iC5) concentration.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element ipent.-->
-
-				<xsd:annotation>
-					<xsd:documentation>iso-Pentane (iC5) concentration.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element extensionNameValue.-->
@@ -1451,23 +1352,20 @@
 		<xsd:sequence>
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS328364008">
+				<xsd:annotation>
+					<xsd:documentation>Date and time that the well test was completed.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Date and time that the well test was completed.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17713095">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth at the top of the lithology interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth at the top of the lithology interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17712870">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth at the bottom of the lithology interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBottom.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth at the bottom of the lithology interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="tvdTop" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17857516">
@@ -1476,6 +1374,5 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17857921">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17857921">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the lithology interval.</xsd:documentation>
@@ -1483,16 +1380,14 @@
 			</xsd:element>
 			<xsd:element name="show" type="witsml:commentString" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS375160921">
+				<xsd:annotation>
+					<xsd:documentation>A textual description of any shows in the interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element show.-->
-
-				<xsd:annotation>
-					<xsd:documentation>A textual description of any shows in the interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="lithology" type="witsml:commentString" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17712795">
+				<xsd:annotation>
+					<xsd:documentation>A description that gives a geological/lithological description/evaluation of the interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element lithology.-->
-
-				<xsd:annotation>
-					<xsd:documentation>A description that gives a geological/lithological description/evaluation of the interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element extensionNameValue.-->
@@ -1515,30 +1410,26 @@
 			</xsd:element>
 			<xsd:element name="runNumber" type="witsml:str16" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17692038">
+				<xsd:annotation>
+					<xsd:documentation>Log run number. For measurement while drilling, this should be the bottom hole assembly number.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element runNumber.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Log run number. For measurement while drilling, this should be the bottom hole assembly number.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="serviceCompany" type="witsml:nameString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691993">
+				<xsd:annotation>
+					<xsd:documentation>Name of contractor who provided the service.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element serviceCompany.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Name of contractor who provided the service.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691558">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth at the top of the logged interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth at the top of the logged interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691393">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth at the bottom of the logged interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBottom.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth at the bottom of the logged interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="tvdTop" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17857516">
@@ -1547,6 +1438,5 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17857921">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17857921">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the logged interval.</xsd:documentation>
@@ -1554,47 +1444,39 @@
 			</xsd:element>
 			<xsd:element name="tool" type="witsml:descriptionString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17692083">
+				<xsd:annotation>
+					<xsd:documentation>A description of the logging tool.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:kindString to witsml:descriptionString for element tool.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element tool.-->
-
-				<xsd:annotation>
-					<xsd:documentation>A description of the logging tool.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:choice>
-				<xsd:element name="tempBHCT" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="0"
-					 maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691153">
-					<!--PROFILE: Changed type from witsml:thermodynamicTemperatureMeasure to witsml:thermodynamicTemperatureMeasureCelsius for element tempBHCT.-->
-
+				<xsd:element name="tempBHCT" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691153">
 					<xsd:annotation>
 						<xsd:documentation>Bottom hole circulating temperature.</xsd:documentation>
 					</xsd:annotation>
+					<!--PROFILE: Changed type from witsml:thermodynamicTemperatureMeasure to witsml:thermodynamicTemperatureMeasureCelsius for element tempBHCT.-->
 				</xsd:element>
 				<xsd:sequence>
-					<xsd:element name="tempBHST" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="0"
-						 maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17836159">
-						<!--PROFILE: Changed type from witsml:thermodynamicTemperatureMeasure to witsml:thermodynamicTemperatureMeasureCelsius for element tempBHST.-->
-
+					<xsd:element name="tempBHST" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17836159">
 						<xsd:annotation>
 							<xsd:documentation>Bottom hole temperature static.</xsd:documentation>
 						</xsd:annotation>
+						<!--PROFILE: Changed type from witsml:thermodynamicTemperatureMeasure to witsml:thermodynamicTemperatureMeasureCelsius for element tempBHST.-->
 					</xsd:element>
 					<xsd:element name="eTimStatic" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691303">
-						<!--PROFILE: Changed type from witsml:timeMeasure to witsml:timeMeasureHour for element eTimStatic.-->
-
 						<xsd:annotation>
 							<xsd:documentation>Ellapsed time since circulation stopped.</xsd:documentation>
 						</xsd:annotation>
+						<!--PROFILE: Changed type from witsml:timeMeasure to witsml:timeMeasureHour for element eTimStatic.-->
 					</xsd:element>
 				</xsd:sequence>
 			</xsd:choice>
 			<xsd:element name="mdTempTool" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17836564">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth to the temperature measurement tool.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTempTool.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth to the temperature measurement tool.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="tvdTempTool" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17836024">
+			</xsd:element>
+			<xsd:element name="tvdTempTool" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17836024">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth to the temperature measurement tool.</xsd:documentation>
@@ -1615,9 +1497,8 @@
 		<xsd:sequence>
 			<xsd:element name="dTimOpen" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17797330">
+				<xsd:annotation>
+					<xsd:documentation>The date and time at which the well perforation interval is opened.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTimOpen.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The date and time at which the well perforation interval is opened.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="dTimClose" type="witsml:timestamp" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17797405">
@@ -1627,16 +1508,14 @@
 			</xsd:element>
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17797480">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth at the top of the perforation interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth at the top of the perforation interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17796970">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth at the bottom of the perforation interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBottom.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth at the bottom of the perforation interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="tvdTop" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17854791">
@@ -1645,6 +1524,5 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17855226">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17855226">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the perforation interval.</xsd:documentation>
@@ -1669,6 +1547,5 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="equivalentMudWeight" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789307">
+			<xsd:element name="equivalentMudWeight" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789307">
 				<xsd:annotation>
 					<xsd:documentation>The equivalent mud weight value of the pore pressure reading.</xsd:documentation>
@@ -1676,16 +1553,14 @@
 			</xsd:element>
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17683945">
+				<xsd:annotation>
+					<xsd:documentation>Date and time at the reading was made.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Date and time at the reading was made.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17684935">
+				<xsd:annotation>
+					<xsd:documentation>The measured depth where the readings were recorded.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The measured depth where the readings were recorded.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="tvd" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17847750">
@@ -1708,81 +1583,69 @@
 		<xsd:sequence>
 			<xsd:element name="reportNo" type="witsml:positiveCount" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Sequence number of daily drilling report.</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Added element reportNo -->
-				<xsd:annotation>
-					<xsd:documentation>Sequence number of daily drilling report.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17644855">
+			</xsd:element>
+			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17644855">
+				<xsd:annotation>
+					<xsd:documentation>the date and time that for which the well status is reported.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
-				<xsd:annotation>
-					<xsd:documentation>the date and time that for which the well status is reported.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17644930">
+			</xsd:element>
+			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17644930">
+				<xsd:annotation>
+					<xsd:documentation>Wellbore measured depth at the end of the report period.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
-				<xsd:annotation>
-					<xsd:documentation>Wellbore measured depth at the end of the report period.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="tvd" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17851070">
+			</xsd:element>
+			<xsd:element name="tvd" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17851070">
 				<xsd:annotation>
 					<xsd:documentation>Wellbore true vertical depth at the end of the report.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="mdPlugTop" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659110">
+			<xsd:element name="mdPlugTop" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659110">
 				<xsd:annotation>
 					<xsd:documentation>The measured plug back depth.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="diaHole" type="witsml:lengthMeasureInch" minOccurs="0" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17644585">
+			<xsd:element name="diaHole" type="witsml:lengthMeasureInch" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17644585">
+				<xsd:annotation>
+					<xsd:documentation>Hole nominal inside diameter.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaHole.-->
-				<xsd:annotation>
-					<xsd:documentation>Hole nominal inside diameter.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="mdDiaHoleStart" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659230">
+			</xsd:element>
+			<xsd:element name="mdDiaHoleStart" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659230">
 				<xsd:annotation>
 					<xsd:documentation>The measured depth to the start of the current hole diameter.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="diaPilot" type="witsml:lengthMeasureInch" minOccurs="0" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659350">
+			<xsd:element name="diaPilot" type="witsml:lengthMeasureInch" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659350">
+				<xsd:annotation>
+					<xsd:documentation>Pilot hole nominal inside diameter at reporting time.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaPilot.-->
-				<xsd:annotation>
-					<xsd:documentation>Pilot hole nominal inside diameter at reporting time.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="mdDiaPilotPlan" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17851160">
+			</xsd:element>
+			<xsd:element name="mdDiaPilotPlan" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17851160">
 				<xsd:annotation>
 					<xsd:documentation>The planned measured depth of the pilot hole.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdDiaPilotPlan" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17660205">
+			<xsd:element name="tvdDiaPilotPlan" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17660205">
 				<xsd:annotation>
 					<xsd:documentation>The planned true vertical depth of the pilot hole.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="typeWellbore" type="witsml:WellboreType" minOccurs="0" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17660325">
+			<xsd:element name="typeWellbore" type="witsml:WellboreType" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17660325">
 				<xsd:annotation>
 					<xsd:documentation>Type of wellbore.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="mdKickoff" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17660400">
+			<xsd:element name="mdKickoff" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17660400">
 				<xsd:annotation>
 					<xsd:documentation>Measured depth to the kickoff point of the wellbore.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdKickoff" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17850980">
+			<xsd:element name="tvdKickoff" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17850980">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth to the kickoff point of the wellbore.</xsd:documentation>
